.cssmenu {
     margin: 0px;
}

.cssmenu UL {
	text-align: left;
  	display: inline;
  	margin: 0;
	list-style: none;
	
}

.cssmenu ul li {
  font-family: Arial, Helvetica, sans-serif;	
  font-size:9px;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 1px 23px 1px;
  border-bottom-style: solid; border-bottom-width: 2px; border-bottom-color: #bec7de;
  
  background: #bec7de;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.cssmenu ul li:hover {
  background: #8e97ae;
}

.cssmenu ul li a {
	text-decoration: none;
	color: black;
}

.cssmenu ul li ul li a {
	text-decoration: none;
	color: black;
}

.cssmenu ul li ul {
  padding: 0;
  position: absolute;
  top: 12px;
  left: 0;
  width: 50px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}

.cssmenu ul li ul li {
  z-index:1000; 
  font-size:8px;
  background: #8e97ae; 
  display: block; 
  text-shadow: 0 -1px 0 #000;
  border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #aeb7ce;
}

.cssmenu ul li ul li:hover { background: #aeb7ce; }

.cssmenu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}